.avatar {
  /* margin: 20px; */
  border-radius: 50%;
}

.image-gray-border {
  border: 1px solid #999999;
  border-radius: 5px;
  padding: 10px;
}

.personal-no-bullets {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.profile-container {
  display: flex;
  margin-bottom: 20px;
  border: 1px solid #999999;
  border-radius: 10px;
  padding: 10px;
}

.profile-container:last-child {
  margin-bottom: 0px;
}

.avatar-container {
  /* width: 100px; */
  /* height: 100px; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.profile-info {
  padding-left: 20px; /* Adjust spacing between avatar and profile info */
  align-content: center;
  flex: 1;
}

.name {
  font-size: 24px;
  margin: 0; /* Remove default margin */
}

.bio {
  margin-top: 5px; /* Adjust spacing between name and bio */
  margin: 0;
  text-transform: capitalize;
}
